@charset "utf-8";
#bpopup {
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
-webkit-box-shadow:0px 0px 10px 0px rgba(0,0,0,1);
-moz-box-shadow:0px 0px 10px 0px rgba(0,0,0,1);
box-shadow:0px 0px 10px 0px rgba(0,0,0,1);
border:2px solid #009fff;
-webkit-transition:all 500ms linear;
-moz-transition:all 2000ms linear;
-o-transition:all 500ms linear;
transition:all 500ms linear;
display:none;
background:#fff;
text-align:left;
padding:25px;
width:50%;
height:10%;
max-height:400px;
}

#bpopup iframe {border:none;}

.button {background-color: #2b91af;border-radius: 10px;box-shadow: 0 2px 3px rgba(0,0,0,0.3);color: #fff;cursor: pointer;display: inline-block;padding: 10px 20px;text-align: center;text-decoration: none;}
.button:hover {background-color: #1e1e1e;}
.button.b-close {border-radius: 7px 7px 7px 7px;box-shadow: none;font: bold 131% sans-serif;padding: 0 6px 2px;position: absolute;right: -10px;top: -10px;}